// Drawer
.q-drawer{
    .q-drawer__content {
      .q-list {
        .q-item {
          color: $primary-text-color;

          &:hover {
            color: darken($hover-color, 10%) !important;
            background:  transparentize($primary-color, 0.8);
            border-right: 6px solid darken($primary-color, 10%) !important;
          }
        }
      }
    }
}